uuid: 2b5426cd-bd05-4513-a2e9-a6fedfbaac30
langcode: ru
status: true
dependencies:
  config:
    - user.role.developer
  module:
    - user
id: user_add_role_action.developer
label: 'Добавить роль Разработчик выбранным пользователям'
type: user
plugin: user_add_role_action
configuration:
  rid: developer
